<?xml version="1.0" encoding="UTF-8"?>

<root><d s="MouseTabSetting" v="1"><o k="MouseOnTabCtrlLClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnTabCtrlRClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnTabCtrlWClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnTabDoubleclick" t="Command"><d s="PostMessageCommand" v="1"><o k="Command" t="i">32973</o></d></o><o k="MouseOnTabLeftRClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnTabLeftWClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnTabRightClick" t="Command"><d s="ShowContextMenuCommand" v="1"><o k="ResourceId" t="i">285</o></d></o><o k="MouseOnTabShiftLClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnTabShiftRClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnTabShiftWClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnTabWheelClick" t="Command"><d s="PostMessageCommand" v="1"><o k="Command" t="i">33104</o></d></o><o k="TabInvalidWithWheel" t="b">f</o></d></root>

